SuSE 10 Security Update : yast2-backup (ZYPP Patch Number 5739)

High Nessus Plugin ID 34962


The remote SuSE 10 host is missing a security-related patch.


This updated of yast2-backup fixes a shellcode injection vulnerability and improves handling of symlinks for the backup process.


Apply ZYPP patch number 5739.

See Also

Plugin Details

Severity: High

ID: 34962

File Name: suse_yast2-backup-5739.nasl

Version: $Revision: 1.14 $

Type: local

Agent: unix

Published: 2008/11/25

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/10/29

Reference Information

CVE: CVE-2008-4636

CWE: 20